using SQLite;
using System.Text.Json.Serialization;

namespace salesbook.Shared.Core.Entity;

[Table("vtb_tipi")]
public class VtbTipi
{
    [PrimaryKey, Column("cod_vtip"), JsonPropertyName("codVtip")]
    public string CodVtip { get; set; }

    [Column("descrizione"), JsonPropertyName("descrizione")]
    public string Descrizione { get; set; }
}